Strategy change
05/19/2016 03:36 pm - Etienne Pallier

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.05 - AlertManager 0.1 Spent time: 0.00 hour
Description

History
#1 - 05/20/2016 02:31 pm - Paul Carensac

TODO:
 - Définir le format de fichier
 - Ecrire des fichiers de différentes stratégies
 - Parseur pour ces fichiers
 - Créer une requête à partir d'un fichier
 - Valider un fichier
 - Page web qui propose les alertes, avec les stratégies applicables
 - La tâche celery qui rassemble le tout
 - Une fonction qui arrête tout ce qui est en cours

#2 - 05/20/2016 04:26 pm - Paul Carensac
- Status changed from Nouveau to En cours

#3 - 05/25/2016 11:02 am - Paul Carensac
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

Done, tests OK

#4 - 09/23/2016 01:59 pm - Jeremy Barneron
- Parent task set to #4049

#5 - 09/29/2016 11:34 am - Jeremy Barneron
- Parent task changed from #4049 to #4253
